.version.index /* version checker */
{
	color: #0000F8;
	background-color: #CB98E6;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 3976px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -382px;
}

#pu129
{
	width: 0.01px;
	margin-left: -640px;
}

#u129
{
	z-index: 5;
	width: 157px;
	min-height: 132px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-family: actor, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 326px;
	left: 441px;
}

#u828
{
	z-index: 19;
	width: 2448px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 38px;
	position: relative;
	margin-right: -10000px;
	margin-top: 296px;
}

#u796
{
	z-index: 20;
	width: 1464px;
	background-color: transparent;
	-webkit-transform: matrix(0.9986,0.0523,-0.0523,0.9986,10,-38);
	-ms-transform: matrix(0.9986,0.0523,-0.0523,0.9986,10,-38);
	-o-transform: matrix(0.9986,0.0523,-0.0523,0.9986,10,-38);
	transform: matrix(0.9986,0.0523,-0.0523,0.9986,10,-38);
	position: relative;
	margin-right: -10000px;
	margin-top: 38px;
	left: 8px;
}

#u811
{
	z-index: 22;
	width: 1200px;
	background-color: transparent;
	-webkit-transform: matrix(0.9986,0.0523,-0.0523,0.9986,8,-31);
	-ms-transform: matrix(0.9986,0.0523,-0.0523,0.9986,8,-31);
	-o-transform: matrix(0.9986,0.0523,-0.0523,0.9986,8,-31);
	transform: matrix(0.9986,0.0523,-0.0523,0.9986,8,-31);
	position: relative;
	margin-right: -10000px;
	margin-top: 43px;
	left: 1241px;
}

#u288-4
{
	z-index: 24;
	width: 569px;
	min-height: 97px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 120px;
	position: relative;
	margin-right: -10000px;
	margin-top: 651px;
	left: 972px;
}

#u334-7
{
	z-index: 28;
	width: 527px;
	min-height: 116px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 46px;
	position: relative;
	margin-right: -10000px;
	margin-top: 781px;
	left: 972px;
}

#u926
{
	z-index: 35;
	width: 100px;
	min-height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 651px;
	left: 1026px;
}

#u939
{
	z-index: 42;
	width: 700px;
	height: 1318px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 367px;
}

#U941_animation
{
	width: 700px;
	height: 1318px;
	border: none;
}

#u964
{
	z-index: 47;
	width: 100px;
	min-height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 833px;
	left: 989px;
}

#u981
{
	z-index: 48;
	width: 158px;
	height: 291px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 674px;
	left: 1570px;
}

#u1163
{
	z-index: 49;
	width: 158px;
	height: 291px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 737px;
	left: 1676px;
}

#U991_animation,#U1164_animation
{
	width: 158px;
	height: 291px;
	border: none;
}

#u1154
{
	z-index: 50;
	width: 106px;
	height: 130px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1034px;
	left: 1543px;
}

#u385
{
	z-index: 2;
	height: 1350px;
	border-style: none;
	border-color: transparent;
	background: transparent url("../images/bg1_mindre.jpg") no-repeat center top;
	background-size: cover;
}

#u385-bw
{
	z-index: 2;
	position: fixed;
	left: 0px;
	right: 0px;
	top: -67px;
}

#u950
{
	z-index: 43;
	width: 208px;
	background-color: transparent;
	position: fixed;
	top: 945px;
	left: 31px;
}

#u928-6
{
	z-index: 36;
	width: 293px;
	min-height: 219px;
	background-color: transparent;
	font-size: 27px;
	line-height: 32px;
	position: fixed;
	top: 982px;
	left: 302px;
}

#u1287
{
	z-index: 3;
	height: 1350px;
	border-style: none;
	border-color: transparent;
	background: transparent url("../images/bg1_mindre.jpg") no-repeat center top;
	background-size: cover;
}

#u1287-bw
{
	z-index: 3;
	position: fixed;
	left: 0px;
	right: 0px;
	top: 1271px;
}

#u956
{
	z-index: 45;
	width: 500px;
	background-color: transparent;
	position: fixed;
	top: 1299px;
	left: 164px;
}

#u298-4
{
	z-index: 6;
	width: 407px;
	min-height: 261px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 27px;
	line-height: 32px;
	position: fixed;
	top: 1299px;
	left: 620px;
}

#u1252
{
	z-index: 51;
	width: 106px;
	height: 130px;
	background-color: transparent;
	position: fixed;
	top: 1664px;
	left: 877px;
}

#U1249_animation,#U1253_animation
{
	width: 106px;
	height: 130px;
	border: none;
}

#u299-8
{
	z-index: 10;
	width: 1061px;
	min-height: 53px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 37px;
	text-align: center;
	left: -51px;
	margin-top: 1045px;
	position: relative;
}

#u1240
{
	z-index: 56;
	width: 451px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 2123px;
	left: 100px;
}

#u1208
{
	z-index: 57;
	width: 440px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u577
{
	z-index: 59;
	width: 49px;
	height: 42px;
	border-style: none;
	border-color: transparent;
	-webkit-transform: matrix(0.9994,0.0349,-0.0349,0.9994,1,-1);
	-ms-transform: matrix(0.9994,0.0349,-0.0349,0.9994,1,-1);
	-o-transform: matrix(0.9994,0.0349,-0.0349,0.9994,1,-1);
	transform: matrix(0.9994,0.0349,-0.0349,0.9994,1,-1);
	position: relative;
	margin-right: -10000px;
	margin-top: 248px;
	left: 98px;
	background: transparent url("../images/kryssruta-u1539-fr.png") no-repeat left top;
	background-size: contain;
}

#u598
{
	z-index: 60;
	width: 48px;
	height: 41px;
	border-style: none;
	border-color: transparent;
	-webkit-transform: matrix(0.9994,0.0349,-0.0349,0.9994,1,-1);
	-ms-transform: matrix(0.9994,0.0349,-0.0349,0.9994,1,-1);
	-o-transform: matrix(0.9994,0.0349,-0.0349,0.9994,1,-1);
	transform: matrix(0.9994,0.0349,-0.0349,0.9994,1,-1);
	position: relative;
	margin-right: -10000px;
	margin-top: 247px;
	left: 230px;
	background: transparent url("../images/kryssruta-u1537-fr.png") no-repeat left top;
	background-size: contain;
}

#u606
{
	z-index: 61;
	width: 291px;
	height: 90px;
	border-style: none;
	border-color: transparent;
	-webkit-transform: matrix(0.9998,0.0175,-0.0175,0.9998,1,-3);
	-ms-transform: matrix(0.9998,0.0175,-0.0175,0.9998,1,-3);
	-o-transform: matrix(0.9998,0.0175,-0.0175,0.9998,1,-3);
	transform: matrix(0.9998,0.0175,-0.0175,0.9998,1,-3);
	position: relative;
	margin-right: -10000px;
	margin-top: 420px;
	left: 160px;
	background: transparent url("../images/skicka2-u1505-fr.png") no-repeat left top;
	background-size: contain;
}

#widgetu503
{
	z-index: 62;
	width: 0.01px;
	height: 223px;
	position: relative;
	margin-right: -10000px;
	margin-top: 260px;
	left: 89px;
}

#widgetu510
{
	z-index: 63;
	width: 242px;
	height: 29px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
}

#widgetu510.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 44px -10000px 0px 0px;
}

#u512-4
{
	z-index: 64;
	width: 230px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 6px;
	color: #000000;
	font-size: 17px;
	line-height: 17px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 600;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
}

#widgetu510.non-empty-st #u512-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu510_input,#widgetu510_prompt
{
	width: 230px;
	min-height: 17px;
	color: #000000;
	font-family: source-sans-pro, sans-serif;
	font-size: 17px;
	font-style: normal;
	font-weight: 600;
	padding: 6px;
}

#widgetu514
{
	z-index: 68;
	width: 242px;
	height: 29px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 74px;
}

#widgetu514.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 74px -10000px 0px 0px;
}

#u517-4
{
	z-index: 69;
	width: 230px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 6px;
	font-size: 17px;
	line-height: 17px;
	color: #000000;
	font-family: source-sans-pro, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
}

#widgetu514.non-empty-st #u517-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u518-4
{
	z-index: 73;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 75px;
}

#widgetu503.frm-sub-st #u518-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u508-4
{
	z-index: 77;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	color: #FF0000;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 75px;
}

#widgetu503.frm-subm-err-st #u508-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u519-4
{
	z-index: 81;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 12px;
	color: #00FF00;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 75px;
}

#widgetu503.frm-sub-st #u518-4,#widgetu503.frm-subm-err-st #u508-4,#widgetu503.frm-subm-ok-st #u519-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu503.frm-subm-ok-st #u519-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u509-13
{
	z-index: 85;
	min-height: 53px;
	width: 130px;
	position: relative;
	margin-right: -10000px;
	margin-top: 170px;
	left: 138px;
	background: url("../images/u509-13.png") no-repeat 0px 0px;
}

#u509-13:hover
{
	background: url("../images/u509-13-r.png") no-repeat 0px 0px;
}

#u509-13:active
{
	background: url("../images/u509-13-m.png") no-repeat 0px 0px;
}

#widgetu503.frm-sub-st #u509-13
{
	background: url("../images/u509-13-fs.png") no-repeat 0px 0px;
}

#widgetu521
{
	z-index: 98;
	width: 16px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 18px;
}

#widgetu521.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 1px -10000px 0px 0px;
}

#u525
{
	z-index: 99;
	width: 16px;
	height: 16px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u525 input.checked + label
{
	background: transparent url("../images/checkboxchecked.jpg") no-repeat center center;
	background-size: contain;
}
#u525 input:checked + label
{
	background: transparent url("../images/checkboxchecked.jpg") no-repeat center center;
	background-size: contain;
}

#u525 input.not_checked + label
{
	border-color: #000000;
	background: transparent url("../images/checkboxunchecked.jpg") no-repeat center center;
	background-size: contain;
}
#u525 input:not(:checked) + label
{
	border-color: #000000;
	background: transparent url("../images/checkboxunchecked.jpg") no-repeat center center;
	background-size: contain;
}

#u525 input.not_checked:hover + label
{
	border-color: #000000;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/checkboxuncheckedrollover.jpg") no-repeat center center;
	background-size: contain;
}
#u525 input:not(:checked):hover + label
{
	border-color: #000000;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/checkboxuncheckedrollover.jpg") no-repeat center center;
	background-size: contain;
}

#u525 input.checked:hover + label
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/checkboxcheckedrollover.jpg") no-repeat center center;
	background-size: contain;
}
#u525 input:checked:hover + label
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/checkboxcheckedrollover.jpg") no-repeat center center;
	background-size: contain;
}

#u525 input.not_checked:active + label
{
	border-color: #000000;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/checkboxuncheckedmousedown.jpg") no-repeat center center;
	background-size: contain;
}
#u525 input:not(:checked):active + label
{
	border-color: #000000;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/checkboxuncheckedmousedown.jpg") no-repeat center center;
	background-size: contain;
}

#widgetu561
{
	z-index: 100;
	width: 16px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 150px;
}

#widgetu561.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 0px -10000px 0px 0px;
}

#u563
{
	z-index: 101;
	width: 16px;
	height: 16px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u563 input.checked + label
{
	background: transparent url("../images/checkboxchecked.jpg") no-repeat center center;
	background-size: contain;
}
#u563 input:checked + label
{
	background: transparent url("../images/checkboxchecked.jpg") no-repeat center center;
	background-size: contain;
}

#u563 input.not_checked + label
{
	border-style: none;
	border-color: transparent;
	background: transparent url("../images/checkboxunchecked.jpg") no-repeat center center;
	background-size: contain;
}
#u563 input:not(:checked) + label
{
	border-style: none;
	border-color: transparent;
	background: transparent url("../images/checkboxunchecked.jpg") no-repeat center center;
	background-size: contain;
}

#u563 input.not_checked:hover + label
{
	border-style: none;
	border-color: transparent;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/checkboxuncheckedrollover.jpg") no-repeat center center;
	background-size: contain;
}
#u563 input:not(:checked):hover + label
{
	border-style: none;
	border-color: transparent;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/checkboxuncheckedrollover.jpg") no-repeat center center;
	background-size: contain;
}

#u563 input.checked:hover + label
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/checkboxcheckedrollover.jpg") no-repeat center center;
	background-size: contain;
}
#u563 input:checked:hover + label
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/checkboxcheckedrollover.jpg") no-repeat center center;
	background-size: contain;
}

#u563 input.not_checked:active + label
{
	border-style: none;
	border-color: transparent;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/checkboxuncheckedmousedown.jpg") no-repeat center center;
	background-size: contain;
}
#u563 input:not(:checked):active + label
{
	border-style: none;
	border-color: transparent;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/checkboxuncheckedmousedown.jpg") no-repeat center center;
	background-size: contain;
}

#u525 input.checked:active + label,#u563 input.checked:active + label
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/checkboxcheckedmousedown.jpg") no-repeat center center;
	background-size: contain;
}
#u525 input:checked:active + label,#u563 input:checked:active + label
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/checkboxcheckedmousedown.jpg") no-repeat center center;
	background-size: contain;
}

#widgetu521_input,#widgetu561_input
{
	width: 16px;
	height: 16px;
}

#widgetu994
{
	z-index: 102;
	width: 242px;
	height: 29px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 108px;
}

#widgetu994.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 108px -10000px 0px 0px;
}

#u995-4
{
	z-index: 103;
	width: 230px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 6px;
	font-size: 17px;
	line-height: 17px;
	color: #000000;
	font-family: source-sans-pro, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
}

#widgetu994.non-empty-st #u995-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1214
{
	z-index: 107;
	width: 242px;
	height: 29px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 142px;
}

#widgetu1214.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 142px -10000px 0px 0px;
}

#u1216-4
{
	z-index: 108;
	width: 230px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 6px;
	font-size: 17px;
	line-height: 17px;
	color: #000000;
	font-family: source-sans-pro, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
}

#widgetu510.fld-err-st #u512-4,#widgetu514.fld-err-st #u517-4,#widgetu994.fld-err-st #u995-4,#widgetu1214.fld-err-st #u1216-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1214.non-empty-st #u1216-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu510.fld-err-st #u512-4 *,#widgetu514.fld-err-st #u517-4 *,#widgetu994.fld-err-st #u995-4 *,#widgetu1214.fld-err-st #u1216-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu514_input,#widgetu514_prompt,#widgetu994_input,#widgetu994_prompt,#widgetu1214_input,#widgetu1214_prompt
{
	width: 230px;
	min-height: 17px;
	color: #000000;
	font-family: source-sans-pro, sans-serif;
	font-size: 17px;
	font-weight: 600;
	padding: 6px;
}

#widgetu510.fld-err-st #widgetu510_input,#widgetu510.fld-err-st #widgetu510_prompt,#widgetu514.fld-err-st #widgetu514_input,#widgetu514.fld-err-st #widgetu514_prompt,#widgetu994.fld-err-st #widgetu994_input,#widgetu994.fld-err-st #widgetu994_prompt,#widgetu1214.fld-err-st #widgetu1214_input,#widgetu1214.fld-err-st #widgetu1214_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu510.non-empty-st #widgetu510_prompt,#widgetu514.non-empty-st #widgetu514_prompt,#widgetu994.non-empty-st #widgetu994_prompt,#widgetu994.focus-st #widgetu994_prompt,#widgetu1214.non-empty-st #widgetu1214_prompt,#widgetu1214.focus-st #widgetu1214_prompt
{
	visibility: hidden;
}

#u629
{
	z-index: 112;
	width: 287px;
	height: 112px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 91px;
	left: 50px;
	background: transparent url("../images/vill-du-dingla-u1538-fr.png") no-repeat left top;
	background-size: contain;
}

#u1173
{
	z-index: 113;
	width: 264px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 167px;
	left: 74px;
}

#u1288
{
	z-index: 4;
	height: 1036px;
	border-style: none;
	border-color: transparent;
	background: transparent url("../images/bg1_mindre.jpg") no-repeat center top;
	background-size: cover;
}

#u1288-bw
{
	z-index: 4;
	position: fixed;
	left: 0px;
	right: 0px;
	top: 2584px;
}

#u1228
{
	z-index: 123;
	width: 378px;
	background-color: transparent;
	position: fixed;
	top: 2672px;
	left: 551px;
}

#u1228_img
{
	padding-right: 1px;
	padding-bottom: 1px;
}

#u1179-4
{
	z-index: 52;
	width: 265px;
	min-height: 53px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 28px;
	line-height: 34px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	font-style: normal;
	margin-left: 67px;
	margin-top: 953px;
	position: relative;
}

#u1180-4
{
	z-index: 115;
	width: 515px;
	min-height: 33px;
	background-color: transparent;
	font-size: 27px;
	line-height: 32px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	margin-left: 67px;
	position: relative;
}

#u1181-4
{
	z-index: 119;
	width: 279px;
	min-height: 33px;
	background-color: transparent;
	font-size: 27px;
	line-height: 32px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	margin-left: 67px;
	margin-top: 11px;
	position: relative;
}

#u1295
{
	z-index: 125;
	width: 421px;
	background-color: transparent;
	margin-left: 269px;
	margin-top: 184px;
	position: relative;
}

#u300
{
	z-index: 18;
	min-height: 400px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u300-bw
{
	z-index: 18;
	min-height: 400px;
	margin-top: 94px;
	height: 400px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
}

#page .verticalspacer
{
	clear: both;
}

